firewall tools workload
in ELN Environment from Fedora ELN (backed by rawhide) for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) NetworkManager-libnm 1:1.36.0-0.4.eln114 aarch64 9.0 MB Required by:
  • firewall-applet-1.0.1-2.fc36.noarch
  • firewall-config-1.0.1-2.fc36.noarch
(dependency) acl 2.3.1-2.eln112 aarch64 321.1 kB Required by:
  • systemd-250.3-1.eln114.aarch64
(dependency) adwaita-cursor-theme 41.0-1.eln112 noarch 11.5 MB Required by:
  • adwaita-icon-theme-41.0-1.eln112.noarch
(dependency) adwaita-icon-theme 41.0-1.eln112 noarch 10.9 MB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) alternatives 1.19-1.eln112 aarch64 89.8 kB Required by:
  • iptables-nft-1.8.7-14.eln114.aarch64
  • p11-kit-trust-0.24.1-1.eln114.aarch64
  • qt5-qtbase-5.15.2-31.fc36.aarch64
(required) arptables-services 0.0.5-6.eln112 aarch64 290.0 B
(dependency) at-spi2-atk 2.38.0-3.eln112 aarch64 363.9 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) at-spi2-core 2.42.0-1.eln112 aarch64 624.1 kB Required by:
  • at-spi2-atk-2.38.0-3.eln112.aarch64
(dependency) atk 2.36.0-4.eln112 aarch64 1.3 MB Required by:
  • at-spi2-atk-2.38.0-3.eln112.aarch64
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) audit-libs 3.0.7-1.eln114 aarch64 356.3 kB Required by:
  • dbus-broker-29-4.fc36.aarch64
  • dbus-daemon-1:1.13.20-2.fc36.aarch64
  • libsemanage-3.3-1.eln113.aarch64
  • pam-1.5.2-9.eln114.aarch64
  • shadow-utils-2:4.9-9.eln114.aarch64
  • systemd-250.3-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
(dependency) authselect 1.3.0-7.eln114 aarch64 178.1 kB Required by:
  • pam-1.5.2-9.eln114.aarch64
(dependency) authselect-libs 1.3.0-7.eln114 aarch64 943.9 kB Required by:
  • authselect-1.3.0-7.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
(dependency) avahi-libs 0.8-14.fc35 aarch64 294.8 kB Required by:
  • cups-libs-1:2.4.0-2.eln114.aarch64
(dependency) basesystem 11-12.eln112 noarch 0.0 B Required by:
  • glibc-2.34.9000-36.fc36.aarch64
(dependency) bash 5.1.16-1.eln114 aarch64 7.4 MB Required by:
  • adwaita-icon-theme-41.0-1.eln112.noarch
  • arptables-services-0.0.5-6.eln112.aarch64
  • at-spi2-core-2.42.0-1.eln112.aarch64
  • authselect-1.3.0-7.eln114.aarch64
  • authselect-libs-1.3.0-7.eln114.aarch64
  • ca-certificates-2021.2.52-2.eln114.noarch
  • conntrack-tools-1.4.6-1.eln114.aarch64
  • cracklib-2.9.6-27.fc36.aarch64
  • dbus-broker-29-4.fc36.aarch64
  • dbus-common-1:1.13.20-2.fc36.noarch
  • dbus-daemon-1:1.13.20-2.fc36.aarch64
  • dbus-x11-1:1.13.20-2.fc36.aarch64
  • device-mapper-1.02.175-6.fc35.aarch64
  • ebtables-services-2.0.11-10.eln112.aarch64
  • filesystem-3.16-1.eln112.aarch64
  • firewalld-1.0.1-2.fc36.noarch
  • fontconfig-2.13.94-3.eln112.aarch64
  • freetype-2.11.1-1.eln114.aarch64
  • gdk-pixbuf2-2.42.6-2.eln112.aarch64
  • glib2-2.71.0-1.eln114.aarch64
  • glibc-common-2.34.9000-36.fc36.aarch64
  • grep-3.7-1.fc36.aarch64
  • gtk3-3.24.31-2.eln114.aarch64
  • gzip-1.11-1.eln114.aarch64
  • hicolor-icon-theme-0.17-11.eln114.noarch
  • ipset-7.15-1.fc36.aarch64
  • ipset-service-7.15-1.fc36.noarch
  • iptables-nft-1.8.7-14.eln114.aarch64
  • iptables-services-1.8.7-14.eln114.noarch
  • krb5-libs-1.19.2-4.fc36.aarch64
  • libblkid-2.37.2-1.eln112.aarch64
  • libinput-1.19.3-2.fc36.aarch64
  • libtracker-sparql-3.3.0~alpha-1.eln114.aarch64
  • libutempter-1.2.1-5.fc35.aarch64
  • nftables-1:1.0.1-1.eln114.aarch64
  • p11-kit-trust-0.24.1-1.eln114.aarch64
  • pam-1.5.2-9.eln114.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
  • python3-qt5-base-5.15.6-1.eln114.aarch64
  • qt5-qtbase-5.15.2-31.fc36.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
  • shared-mime-info-2.1-3.eln112.aarch64
  • systemd-250.3-1.eln114.aarch64
  • systemd-libs-250.3-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
  • util-linux-core-2.37.2-1.eln112.aarch64
  • xml-common-0.6.3-57.eln112.noarch
(dependency) bzip2-libs 1.0.8-10.fc36 aarch64 73.0 kB Required by:
  • freetype-2.11.1-1.eln114.aarch64
  • libsemanage-3.3-1.eln113.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
  • systemd-250.3-1.eln114.aarch64
(dependency) ca-certificates 2021.2.52-2.eln114 noarch 950.8 kB Required by:
  • glib-networking-2.72~alpha-1.eln114.aarch64
  • openssl-libs-1:3.0.0-1.fc36.aarch64
  • python-pip-wheel-21.3.1-1.eln114.noarch
(dependency) cairo 1.17.4-4.eln112 aarch64 1.7 MB Required by:
  • cairo-gobject-1.17.4-4.eln112.aarch64
  • gtk3-3.24.31-2.eln114.aarch64
  • pango-1.50.3-1.fc36.aarch64
  • python3-cairo-1.20.1-1.fc36.aarch64
  • python3-gobject-3.42.0-2.eln114.aarch64
(dependency) cairo-gobject 1.17.4-4.eln112 aarch64 67.4 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
  • python3-gobject-3.42.0-2.eln114.aarch64
(dependency) colord-libs 1.4.5-3.fc35 aarch64 972.2 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(required) conntrack-tools 1.4.6-1.eln114 aarch64 1.2 MB
(dependency) coreutils 9.0-2.eln112 aarch64 7.9 MB Required by:
  • authselect-libs-1.3.0-7.eln114.aarch64
  • ca-certificates-2021.2.52-2.eln114.noarch
  • fontconfig-2.13.94-3.eln112.aarch64
  • gzip-1.11-1.eln114.aarch64
  • iptables-nft-1.8.7-14.eln114.aarch64
  • krb5-libs-1.19.2-4.fc36.aarch64
  • libblkid-2.37.2-1.eln112.aarch64
  • systemd-250.3-1.eln114.aarch64
  • systemd-libs-250.3-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
(dependency) coreutils-common 9.0-2.eln112 aarch64 10.5 MB Required by:
  • coreutils-9.0-2.eln112.aarch64
(dependency) cracklib 2.9.6-27.fc36 aarch64 421.6 kB Required by:
  • libpwquality-1.4.4-6.eln112.aarch64
(dependency) crypto-policies 20220119-1.git50109e7.fc36 noarch 90.4 kB Required by:
  • gnutls-3.7.3-1.eln114.aarch64
  • krb5-libs-1.19.2-4.fc36.aarch64
  • openssl-libs-1:3.0.0-1.fc36.aarch64
(dependency) cryptsetup-libs 2.4.3-1.eln114 aarch64 1.8 MB Required by:
  • systemd-250.3-1.eln114.aarch64
Recommended by:
  • systemd-250.3-1.eln114.aarch64
(dependency) cups-libs 1:2.4.0-2.eln114 aarch64 732.0 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) dbus 1:1.13.20-2.fc36 aarch64 0.0 B Required by:
  • at-spi2-core-2.42.0-1.eln112.aarch64
  • systemd-250.3-1.eln114.aarch64
(dependency) dbus-broker 29-4.fc36 aarch64 422.9 kB Required by:
  • dbus-1:1.13.20-2.fc36.aarch64
(dependency) dbus-common 1:1.13.20-2.fc36 noarch 11.3 kB Required by:
  • dbus-broker-29-4.fc36.aarch64
  • dbus-daemon-1:1.13.20-2.fc36.aarch64
(dependency) dbus-daemon 1:1.13.20-2.fc36 aarch64 765.7 kB Required by:
  • dbus-x11-1:1.13.20-2.fc36.aarch64
(dependency) dbus-libs 1:1.13.20-2.fc36 aarch64 425.7 kB Required by:
  • at-spi2-atk-2.38.0-3.eln112.aarch64
  • at-spi2-core-2.42.0-1.eln112.aarch64
  • avahi-libs-0.8-14.fc35.aarch64
  • dbus-daemon-1:1.13.20-2.fc36.aarch64
  • dbus-tools-1:1.13.20-2.fc36.aarch64
  • dbus-x11-1:1.13.20-2.fc36.aarch64
  • python3-dbus-1.2.18-2.eln112.aarch64
  • python3-qt5-base-5.15.6-1.eln114.aarch64
  • qt5-qtbase-5.15.2-31.fc36.aarch64
(dependency) dbus-tools 1:1.13.20-2.fc36 aarch64 307.9 kB Required by:
  • dbus-daemon-1:1.13.20-2.fc36.aarch64
(dependency) dbus-x11 1:1.13.20-2.fc36 aarch64 72.2 kB Required by:
  • firewall-applet-1.0.1-2.fc36.noarch
  • firewall-config-1.0.1-2.fc36.noarch
(dependency) device-mapper 1.02.175-6.fc35 aarch64 435.9 kB Required by:
  • device-mapper-libs-1.02.175-6.fc35.aarch64
(dependency) device-mapper-libs 1.02.175-6.fc35 aarch64 448.2 kB Required by:
  • cryptsetup-libs-2.4.3-1.eln114.aarch64
  • device-mapper-1.02.175-6.fc35.aarch64
(required) ebtables-services 2.0.11-10.eln112 aarch64 2.5 kB
(dependency) expat 2.4.3-2.fc36 aarch64 323.8 kB Required by:
  • dbus-broker-29-4.fc36.aarch64
  • dbus-daemon-1:1.13.20-2.fc36.aarch64
  • mesa-libEGL-21.3.4-3.eln114.aarch64
  • mesa-libGL-21.3.4-3.eln114.aarch64
  • mesa-libgbm-21.3.4-3.eln114.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
(env) fedora-gpg-keys 36-0.3.eln112 noarch 115.5 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
(env) fedora-release-common 36-0.12.eln114 noarch 17.4 kB Required by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-release-eln 36-0.12.eln114 noarch 0.0 B Required by:
  • fedora-release-common-36-0.12.eln114.noarch
  • fedora-repos-36-0.3.eln112.noarch
  • setup-2.13.9.1-2.eln114.noarch
Suggested by:
  • fedora-release-common-36-0.12.eln114.noarch
(env) fedora-release-identity-eln 36-0.12.eln114 noarch 1.4 kB Required by:
  • fedora-release-common-36-0.12.eln114.noarch
Recommended by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-repos 36-0.3.eln112 noarch 4.5 kB Required by:
  • fedora-release-common-36-0.12.eln114.noarch
  • fedora-repos-rawhide-36-0.3.eln112.noarch
(env) fedora-repos-eln 36-0.3.eln112 noarch 3.3 kB Required by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-repos-rawhide 36-0.3.eln112 noarch 2.2 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
  • fedora-repos-eln-36-0.3.eln112.noarch
(dependency) filesystem 3.16-1.eln112 aarch64 106.0 B Required by:
  • basesystem-11-12.eln112.noarch
  • bash-5.1.16-1.eln114.aarch64
  • gawk-5.1.1-1.fc36.aarch64
(required) firewall-applet 1.0.1-2.fc36 noarch 225.2 kB
(required) firewall-config 1.0.1-2.fc36 noarch 1.1 MB Required by:
  • firewall-applet-1.0.1-2.fc36.noarch
(required) firewalld 1.0.1-2.fc36 noarch 2.0 MB Required by:
  • firewall-applet-1.0.1-2.fc36.noarch
  • firewall-config-1.0.1-2.fc36.noarch
(dependency) firewalld-filesystem 1.0.1-2.fc36 noarch 239.0 B Required by:
  • firewalld-1.0.1-2.fc36.noarch
(dependency) fontconfig 2.13.94-3.eln112 aarch64 1.3 MB Required by:
  • cairo-1.17.4-4.eln112.aarch64
  • cairo-gobject-1.17.4-4.eln112.aarch64
  • gtk3-3.24.31-2.eln114.aarch64
  • libXft-2.3.4-1.eln112.aarch64
  • pango-1.50.3-1.fc36.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) fonts-filesystem 1:2.0.5-6.eln112 noarch 0.0 B Required by:
  • fontconfig-2.13.94-3.eln112.aarch64
  • google-noto-sans-vf-fonts-20201206-6.fc36.noarch
(dependency) freetype 2.11.1-1.eln114 aarch64 813.8 kB Required by:
  • cairo-1.17.4-4.eln112.aarch64
  • cairo-gobject-1.17.4-4.eln112.aarch64
  • fontconfig-2.13.94-3.eln112.aarch64
  • harfbuzz-3.2.0-1.fc36.aarch64
  • libXft-2.3.4-1.eln112.aarch64
  • pango-1.50.3-1.fc36.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) fribidi 1.0.11-1.eln112 aarch64 246.0 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
  • pango-1.50.3-1.fc36.aarch64
(dependency) gawk 5.1.1-1.fc36 aarch64 2.3 MB Required by:
  • krb5-libs-1.19.2-4.fc36.aarch64
(dependency) gdbm-libs 1:1.22-1.fc36 aarch64 233.7 kB Required by:
  • python3-libs-3.10.2-1.eln114.aarch64
(dependency) gdk-pixbuf2 2.42.6-2.eln112 aarch64 2.6 MB Required by:
  • gdk-pixbuf2-modules-2.42.6-2.eln112.aarch64
  • gtk-update-icon-cache-3.24.31-2.eln114.aarch64
  • gtk3-3.24.31-2.eln114.aarch64
  • libnotify-0.7.9-6.fc36.aarch64
(dependency) gdk-pixbuf2-modules 2.42.6-2.eln112 aarch64 746.8 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) glib-networking 2.72~alpha-1.eln114 aarch64 675.5 kB Required by:
  • libsoup-2.74.2-1.fc36.aarch64
(dependency) glib2 2.71.0-1.eln114 aarch64 13.5 MB Required by:
  • NetworkManager-libnm-1:1.36.0-0.4.eln114.aarch64
  • at-spi2-atk-2.38.0-3.eln112.aarch64
  • at-spi2-core-2.42.0-1.eln112.aarch64
  • atk-2.36.0-4.eln112.aarch64
  • cairo-gobject-1.17.4-4.eln112.aarch64
  • colord-libs-1.4.5-3.fc35.aarch64
  • gdk-pixbuf2-2.42.6-2.eln112.aarch64
  • gdk-pixbuf2-modules-2.42.6-2.eln112.aarch64
  • glib-networking-2.72~alpha-1.eln114.aarch64
  • gobject-introspection-1.70.0-2.eln114.aarch64
  • gsettings-desktop-schemas-42~alpha-1.eln114.aarch64
  • gtk-update-icon-cache-3.24.31-2.eln114.aarch64
  • gtk3-3.24.31-2.eln114.aarch64
  • harfbuzz-3.2.0-1.fc36.aarch64
  • json-glib-1.6.6-1.fc36.aarch64
  • libcloudproviders-0.3.1-4.fc35.aarch64
  • libgudev-237-1.fc36.aarch64
  • libgusb-0.3.10-1.eln114.aarch64
  • libnotify-0.7.9-6.fc36.aarch64
  • libsoup-2.74.2-1.fc36.aarch64
  • libtracker-sparql-3.3.0~alpha-1.eln114.aarch64
  • libwacom-2.0.0-1.eln114.aarch64
  • pango-1.50.3-1.fc36.aarch64
  • python3-dbus-1.2.18-2.eln112.aarch64
  • python3-gobject-3.42.0-2.eln114.aarch64
  • python3-gobject-base-3.42.0-2.eln114.aarch64
  • qt5-qtbase-5.15.2-31.fc36.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
  • shared-mime-info-2.1-3.eln112.aarch64
(dependency) glibc 2.34.9000-36.fc36 aarch64 6.2 MB Required by:
  • NetworkManager-libnm-1:1.36.0-0.4.eln114.aarch64
  • acl-2.3.1-2.eln112.aarch64
  • alternatives-1.19-1.eln112.aarch64
  • at-spi2-atk-2.38.0-3.eln112.aarch64
  • at-spi2-core-2.42.0-1.eln112.aarch64
  • atk-2.36.0-4.eln112.aarch64
  • audit-libs-3.0.7-1.eln114.aarch64
  • authselect-1.3.0-7.eln114.aarch64
  • authselect-libs-1.3.0-7.eln114.aarch64
  • avahi-libs-0.8-14.fc35.aarch64
  • bash-5.1.16-1.eln114.aarch64
  • bzip2-libs-1.0.8-10.fc36.aarch64
  • cairo-1.17.4-4.eln112.aarch64
  • cairo-gobject-1.17.4-4.eln112.aarch64
  • colord-libs-1.4.5-3.fc35.aarch64
  • conntrack-tools-1.4.6-1.eln114.aarch64
  • coreutils-9.0-2.eln112.aarch64
  • cracklib-2.9.6-27.fc36.aarch64
  • cryptsetup-libs-2.4.3-1.eln114.aarch64
  • cups-libs-1:2.4.0-2.eln114.aarch64
  • dbus-broker-29-4.fc36.aarch64
  • dbus-daemon-1:1.13.20-2.fc36.aarch64
  • dbus-libs-1:1.13.20-2.fc36.aarch64
  • dbus-tools-1:1.13.20-2.fc36.aarch64
  • dbus-x11-1:1.13.20-2.fc36.aarch64
  • device-mapper-1.02.175-6.fc35.aarch64
  • device-mapper-libs-1.02.175-6.fc35.aarch64
  • expat-2.4.3-2.fc36.aarch64
  • fontconfig-2.13.94-3.eln112.aarch64
  • freetype-2.11.1-1.eln114.aarch64
  • fribidi-1.0.11-1.eln112.aarch64
  • gawk-5.1.1-1.fc36.aarch64
  • gdbm-libs-1:1.22-1.fc36.aarch64
  • gdk-pixbuf2-2.42.6-2.eln112.aarch64
  • gdk-pixbuf2-modules-2.42.6-2.eln112.aarch64
  • glib-networking-2.72~alpha-1.eln114.aarch64
  • glib2-2.71.0-1.eln114.aarch64
  • glibc-common-2.34.9000-36.fc36.aarch64
  • glibc-minimal-langpack-2.34.9000-36.fc36.aarch64
  • glx-utils-8.4.0-12.20210504git0f9e7d9.fc35.aarch64
  • gmp-1:6.2.1-1.eln113.aarch64
  • gnutls-3.7.3-1.eln114.aarch64
  • gobject-introspection-1.70.0-2.eln114.aarch64
  • graphite2-1.3.14-8.eln112.aarch64
  • grep-3.7-1.fc36.aarch64
  • gtk-update-icon-cache-3.24.31-2.eln114.aarch64
  • gtk3-3.24.31-2.eln114.aarch64
  • gzip-1.11-1.eln114.aarch64
  • harfbuzz-3.2.0-1.fc36.aarch64
  • ipset-7.15-1.fc36.aarch64
  • ipset-libs-7.15-1.fc36.aarch64
  • iptables-libs-1.8.7-14.eln114.aarch64
  • iptables-nft-1.8.7-14.eln114.aarch64
  • jansson-2.13.1-3.eln112.aarch64
  • jbigkit-libs-2.1-22.eln112.aarch64
  • json-c-0.15-2.eln112.aarch64
  • json-glib-1.6.6-1.fc36.aarch64
  • keyutils-libs-1.6.1-3.eln112.aarch64
  • kmod-libs-29-6.fc36.aarch64
  • krb5-libs-1.19.2-4.fc36.aarch64
  • lcms2-2.12-2.eln112.aarch64
  • libICE-1.0.10-7.fc35.aarch64
  • libSM-1.2.3-9.fc35.aarch64
  • libX11-1.7.3.1-1.fc36.aarch64
  • libX11-xcb-1.7.3.1-1.fc36.aarch64
  • libXau-1.0.9-7.fc35.aarch64
  • libXcomposite-0.4.5-6.eln112.aarch64
  • libXcursor-1.2.0-6.fc35.aarch64
  • libXdamage-1.1.5-6.fc35.aarch64
  • libXext-1.3.4-7.eln112.aarch64
  • libXfixes-6.0.0-2.eln112.aarch64
  • libXft-2.3.4-1.eln112.aarch64
  • libXi-1.8-1.fc36.aarch64
  • libXinerama-1.1.4-9.fc35.aarch64
  • libXrandr-1.5.2-7.eln112.aarch64
  • libXrender-0.9.10-15.eln112.aarch64
  • libXtst-1.2.3-15.fc35.aarch64
  • libXxf86vm-1.1.4-17.eln112.aarch64
  • libacl-2.3.1-2.eln112.aarch64
  • libargon2-20171227-7.fc35.aarch64
  • libattr-2.5.1-3.fc35.aarch64
  • libblkid-2.37.2-1.eln112.aarch64
  • libbrotli-1.0.9-6.eln112.aarch64
  • libcap-2.48-3.eln112.aarch64
  • libcap-ng-0.8.2-8.fc36.aarch64
  • libcloudproviders-0.3.1-4.fc35.aarch64
  • libcom_err-1.46.5-1.fc36.aarch64
  • libdatrie-0.2.13-2.eln112.aarch64
  • libdb-5.3.28-50.eln112.aarch64
  • libdrm-2.4.109-1.eln114.aarch64
  • libeconf-0.4.0-2.fc35.aarch64
  • libedit-3.1-40.20210910cvs.fc36.aarch64
  • libepoxy-1.5.9-1.fc36.aarch64
  • libevdev-1.12.0-1.fc36.aarch64
  • libevent-2.1.12-5.eln112.aarch64
  • libfdisk-2.37.2-1.eln112.aarch64
  • libffi-3.4.2-6.eln114.aarch64
  • libgcrypt-1.9.4-1.fc36.aarch64
  • libglvnd-1:1.4.0-1.eln114.aarch64
  • libglvnd-egl-1:1.4.0-1.eln114.aarch64
  • libglvnd-glx-1:1.4.0-1.eln114.aarch64
  • libgpg-error-1.43-1.fc36.aarch64
  • libgudev-237-1.fc36.aarch64
  • libgusb-0.3.10-1.eln114.aarch64
  • libibverbs-38.1-2.eln114.aarch64
  • libicu-69.1-2.eln112.aarch64
  • libidn2-2.3.2-3.eln112.aarch64
  • libinput-1.19.3-2.fc36.aarch64
  • libjpeg-turbo-2.1.2-1.fc36.aarch64
  • libmnl-1.0.4-14.fc35.aarch64
  • libmount-2.37.2-1.eln112.aarch64
  • libnetfilter_conntrack-1.0.8-3.fc35.aarch64
  • libnetfilter_cthelper-1.0.0-20.eln112.aarch64
  • libnetfilter_cttimeout-1.0.0-18.eln112.aarch64
  • libnetfilter_queue-1.0.5-1.eln114.aarch64
  • libnfnetlink-1.0.1-20.eln112.aarch64
  • libnftnl-1.2.1-1.fc36.aarch64
  • libnl3-3.5.0-8.eln112.aarch64
  • libnotify-0.7.9-6.fc36.aarch64
  • libnsl2-2.0.0-2.eln114.aarch64
  • libpcap-14:1.10.1-2.fc35.aarch64
  • libpng-2:1.6.37-11.eln112.aarch64
  • libpsl-0.21.1-4.eln112.aarch64
  • libpwquality-1.4.4-6.eln112.aarch64
  • libseccomp-2.5.3-1.fc36.aarch64
  • libselinux-3.3-2.fc36.aarch64
  • libsemanage-3.3-1.eln113.aarch64
  • libsepol-3.3-2.fc36.aarch64
  • libsigsegv-2.14-1.eln114.aarch64
  • libsmartcols-2.37.2-1.eln112.aarch64
  • libsoup-2.74.2-1.fc36.aarch64
  • libstdc++-12.0.1-0.2.fc36.aarch64
  • libstemmer-0-17.585svn.fc35.aarch64
  • libtasn1-4.18.0-1.fc36.aarch64
  • libthai-0.1.29-1.fc36.aarch64
  • libtiff-4.3.0-3.fc36.aarch64
  • libtirpc-1.3.2-1.rc1.eln112.aarch64
  • libtracker-sparql-3.3.0~alpha-1.eln114.aarch64
  • libunistring-1.0-1.eln114.aarch64
  • libusb1-1.0.24-4.fc35.aarch64
  • libutempter-1.2.1-5.fc35.aarch64
  • libuuid-2.37.2-1.eln112.aarch64
  • libverto-0.3.2-2.fc35.aarch64
  • libwacom-2.0.0-1.eln114.aarch64
  • libwayland-client-1.20.0-2.eln114.aarch64
  • libwayland-cursor-1.20.0-2.eln114.aarch64
  • libwayland-egl-1.20.0-2.eln114.aarch64
  • libwayland-server-1.20.0-2.eln114.aarch64
  • libwebp-1.2.2-1.fc36.aarch64
  • libxcb-1.13.1-8.eln112.aarch64
  • libxcrypt-4.4.27-2.eln114.aarch64
  • libxkbcommon-1.3.1-1.fc36.aarch64
  • libxkbcommon-x11-1.3.1-1.fc36.aarch64
  • libxml2-2.9.12-6.fc35.aarch64
  • libxshmfence-1.3-9.eln112.aarch64
  • libzstd-1.5.2-1.eln114.aarch64
  • lz4-libs-1.9.3-3.eln112.aarch64
  • mesa-libEGL-21.3.4-3.eln114.aarch64
  • mesa-libGL-21.3.4-3.eln114.aarch64
  • mesa-libgbm-21.3.4-3.eln114.aarch64
  • mesa-libglapi-21.3.4-3.eln114.aarch64
  • mpdecimal-2.5.1-2.fc35.aarch64
  • mpfr-4.1.0-8.eln112.aarch64
  • mtdev-1.1.6-2.fc35.aarch64
  • ncurses-libs-6.2-8.20210508.eln114.aarch64
  • nettle-3.7.3-2.eln114.aarch64
  • nftables-1:1.0.1-1.eln114.aarch64
  • openssl-libs-1:3.0.0-1.fc36.aarch64
  • openssl1.1-1:1.1.1l-1.eln112.aarch64
  • p11-kit-0.24.1-1.eln114.aarch64
  • p11-kit-trust-0.24.1-1.eln114.aarch64
  • pam-1.5.2-9.eln114.aarch64
  • pango-1.50.3-1.fc36.aarch64
  • pcre-8.45-1.eln114.aarch64
  • pcre2-10.39-1.fc36.aarch64
  • pcre2-utf16-10.39-1.fc36.aarch64
  • pixman-0.40.0-4.eln112.aarch64
  • popt-1.18-6.eln114.aarch64
  • python3-3.10.2-1.eln114.aarch64
  • python3-cairo-1.20.1-1.fc36.aarch64
  • python3-dbus-1.2.18-2.eln112.aarch64
  • python3-gobject-3.42.0-2.eln114.aarch64
  • python3-gobject-base-3.42.0-2.eln114.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
  • python3-pyqt5-sip-12.9.0-2.fc35.aarch64
  • python3-qt5-base-5.15.6-1.eln114.aarch64
  • qt5-qtbase-5.15.2-31.fc36.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
  • qt5-qtdeclarative-5.15.2-10.eln114.aarch64
  • readline-8.1-5.eln114.aarch64
  • sed-4.8-8.eln112.aarch64
  • shadow-utils-2:4.9-9.eln114.aarch64
  • shared-mime-info-2.1-3.eln112.aarch64
  • sqlite-libs-3.36.0-4.eln114.aarch64
  • systemd-250.3-1.eln114.aarch64
  • systemd-libs-250.3-1.eln114.aarch64
  • systemd-pam-250.3-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
  • util-linux-core-2.37.2-1.eln112.aarch64
  • xcb-util-0.4.0-18.eln112.aarch64
  • xcb-util-image-0.4.0-18.eln112.aarch64
  • xcb-util-keysyms-0.4.0-16.eln112.aarch64
  • xcb-util-renderutil-0.3.9-19.eln114.aarch64
  • xcb-util-wm-0.4.1-21.eln112.aarch64
  • xz-libs-5.2.5-7.eln112.aarch64
  • zlib-1.2.11-30.eln114.aarch64
(dependency) glibc-common 2.34.9000-36.fc36 aarch64 1.3 MB Required by:
  • glibc-2.34.9000-36.fc36.aarch64
  • glibc-minimal-langpack-2.34.9000-36.fc36.aarch64
  • systemd-libs-250.3-1.eln114.aarch64
(dependency) glibc-minimal-langpack 2.34.9000-36.fc36 aarch64 0.0 B Required by:
  • glibc-2.34.9000-36.fc36.aarch64
Suggested by:
  • glibc-2.34.9000-36.fc36.aarch64
(dependency) glx-utils 8.4.0-12.20210504git0f9e7d9.fc35 aarch64 272.4 kB Required by:
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) gmp 1:6.2.1-1.eln113 aarch64 657.9 kB Required by:
  • coreutils-9.0-2.eln112.aarch64
  • gawk-5.1.1-1.fc36.aarch64
  • gnutls-3.7.3-1.eln114.aarch64
  • mpfr-4.1.0-8.eln112.aarch64
  • nettle-3.7.3-2.eln114.aarch64
  • nftables-1:1.0.1-1.eln114.aarch64
(dependency) gnutls 3.7.3-1.eln114 aarch64 3.1 MB Required by:
  • NetworkManager-libnm-1:1.36.0-0.4.eln114.aarch64
  • cups-libs-1:2.4.0-2.eln114.aarch64
  • glib-networking-2.72~alpha-1.eln114.aarch64
  • glib2-2.71.0-1.eln114.aarch64
(dependency) gobject-introspection 1.70.0-2.eln114 aarch64 976.9 kB Required by:
  • python3-gobject-base-3.42.0-2.eln114.aarch64
(dependency) google-noto-fonts-common 20201206-6.fc36 noarch 15.0 kB Required by:
  • google-noto-sans-vf-fonts-20201206-6.fc36.noarch
(dependency) google-noto-sans-vf-fonts 20201206-6.fc36 noarch 1.1 MB Required by:
  • langpacks-core-font-en-3.0-20.eln114.noarch
(dependency) graphite2 1.3.14-8.eln112 aarch64 240.7 kB Required by:
  • harfbuzz-3.2.0-1.fc36.aarch64
(dependency) grep 3.7-1.fc36 aarch64 967.1 kB Required by:
  • ca-certificates-2021.2.52-2.eln114.noarch
  • fontconfig-2.13.94-3.eln112.aarch64
  • krb5-libs-1.19.2-4.fc36.aarch64
  • systemd-250.3-1.eln114.aarch64
  • systemd-libs-250.3-1.eln114.aarch64
(dependency) gsettings-desktop-schemas 42~alpha-1.eln114 aarch64 4.6 MB Required by:
  • glib-networking-2.72~alpha-1.eln114.aarch64
(dependency) gtk-update-icon-cache 3.24.31-2.eln114 aarch64 94.4 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) gtk3 3.24.31-2.eln114 aarch64 20.4 MB Required by:
  • firewall-config-1.0.1-2.fc36.noarch
(dependency) gzip 1.11-1.eln114 aarch64 401.8 kB Required by:
  • cracklib-2.9.6-27.fc36.aarch64
(dependency) harfbuzz 3.2.0-1.fc36 aarch64 1.9 MB Required by:
  • freetype-2.11.1-1.eln114.aarch64
  • gtk3-3.24.31-2.eln114.aarch64
  • pango-1.50.3-1.fc36.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) hicolor-icon-theme 0.17-11.eln114 noarch 72.2 kB Required by:
  • firewall-applet-1.0.1-2.fc36.noarch
  • firewall-config-1.0.1-2.fc36.noarch
  • gtk3-3.24.31-2.eln114.aarch64
(required) ipset 7.15-1.fc36 aarch64 125.4 kB Required by:
  • firewalld-1.0.1-2.fc36.noarch
  • ipset-service-7.15-1.fc36.noarch
(dependency) ipset-libs 7.15-1.fc36 aarch64 266.0 kB Required by:
  • ipset-7.15-1.fc36.aarch64
(required) ipset-service 7.15-1.fc36 noarch 5.8 kB
(dependency) iptables-libs 1.8.7-14.eln114 aarch64 7.2 MB Required by:
  • iptables-nft-1.8.7-14.eln114.aarch64
  • nftables-1:1.0.1-1.eln114.aarch64
(required) iptables-nft 1.8.7-14.eln114 aarch64 1.4 MB Required by:
  • arptables-services-0.0.5-6.eln112.aarch64
  • firewalld-1.0.1-2.fc36.noarch
  • iptables-services-1.8.7-14.eln114.noarch
Suggested by:
  • firewalld-1.0.1-2.fc36.noarch
(required) iptables-services 1.8.7-14.eln114 noarch 27.0 kB Required by:
  • ipset-service-7.15-1.fc36.noarch
(dependency) jansson 2.13.1-3.eln112 aarch64 92.6 kB Required by:
  • nftables-1:1.0.1-1.eln114.aarch64
(dependency) jbigkit-libs 2.1-22.eln112 aarch64 182.1 kB Required by:
  • libtiff-4.3.0-3.fc36.aarch64
(dependency) json-c 0.15-2.eln112 aarch64 73.8 kB Required by:
  • cryptsetup-libs-2.4.3-1.eln114.aarch64
(dependency) json-glib 1.6.6-1.fc36 aarch64 562.8 kB Required by:
  • libtracker-sparql-3.3.0~alpha-1.eln114.aarch64
(dependency) keyutils-libs 1.6.1-3.eln112 aarch64 98.6 kB Required by:
  • krb5-libs-1.19.2-4.fc36.aarch64
(dependency) kmod-libs 29-6.fc36 aarch64 158.8 kB Required by:
  • systemd-250.3-1.eln114.aarch64
(dependency) krb5-libs 1.19.2-4.fc36 aarch64 2.3 MB Required by:
  • libsoup-2.74.2-1.fc36.aarch64
  • libtirpc-1.3.2-1.rc1.eln112.aarch64
  • qt5-qtbase-5.15.2-31.fc36.aarch64
(dependency) langpacks-core-font-en 3.0-20.eln114 noarch 351.0 B Required by:
  • fontconfig-2.13.94-3.eln112.aarch64
(dependency) lcms2 2.12-2.eln112 aarch64 406.8 kB Required by:
  • colord-libs-1.4.5-3.fc35.aarch64
(dependency) libICE 1.0.10-7.fc35 aarch64 198.6 kB Required by:
  • libSM-1.2.3-9.fc35.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) libSM 1.2.3-9.fc35 aarch64 121.0 kB Required by:
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) libX11 1.7.3.1-1.fc36 aarch64 1.3 MB Required by:
  • at-spi2-core-2.42.0-1.eln112.aarch64
  • cairo-1.17.4-4.eln112.aarch64
  • cairo-gobject-1.17.4-4.eln112.aarch64
  • dbus-x11-1:1.13.20-2.fc36.aarch64
  • glx-utils-8.4.0-12.20210504git0f9e7d9.fc35.aarch64
  • gtk3-3.24.31-2.eln114.aarch64
  • libXcomposite-0.4.5-6.eln112.aarch64
  • libXcursor-1.2.0-6.fc35.aarch64
  • libXdamage-1.1.5-6.fc35.aarch64
  • libXext-1.3.4-7.eln112.aarch64
  • libXfixes-6.0.0-2.eln112.aarch64
  • libXft-2.3.4-1.eln112.aarch64
  • libXi-1.8-1.fc36.aarch64
  • libXinerama-1.1.4-9.fc35.aarch64
  • libXrandr-1.5.2-7.eln112.aarch64
  • libXrender-0.9.10-15.eln112.aarch64
  • libXtst-1.2.3-15.fc35.aarch64
  • libXxf86vm-1.1.4-17.eln112.aarch64
  • libglvnd-glx-1:1.4.0-1.eln114.aarch64
  • mesa-libGL-21.3.4-3.eln114.aarch64
  • pango-1.50.3-1.fc36.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) libX11-common 1.7.3.1-1.fc36 noarch 1.3 MB Required by:
  • libX11-1.7.3.1-1.fc36.aarch64
(dependency) libX11-xcb 1.7.3.1-1.fc36 aarch64 67.3 kB Required by:
  • mesa-libEGL-21.3.4-3.eln114.aarch64
  • mesa-libGL-21.3.4-3.eln114.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) libXau 1.0.9-7.fc35 aarch64 111.4 kB Required by:
  • libxcb-1.13.1-8.eln112.aarch64
(dependency) libXcomposite 0.4.5-6.eln112 aarch64 93.4 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) libXcursor 1.2.0-6.fc35 aarch64 69.7 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) libXdamage 1.1.5-6.fc35 aarch64 88.4 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) libXext 1.3.4-7.eln112 aarch64 145.3 kB Required by:
  • cairo-1.17.4-4.eln112.aarch64
  • cairo-gobject-1.17.4-4.eln112.aarch64
  • gtk3-3.24.31-2.eln114.aarch64
  • libXi-1.8-1.fc36.aarch64
  • libXinerama-1.1.4-9.fc35.aarch64
  • libXrandr-1.5.2-7.eln112.aarch64
  • libXtst-1.2.3-15.fc35.aarch64
  • libXxf86vm-1.1.4-17.eln112.aarch64
  • libglvnd-glx-1:1.4.0-1.eln114.aarch64
  • mesa-libGL-21.3.4-3.eln114.aarch64
(dependency) libXfixes 6.0.0-2.eln112 aarch64 70.4 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
  • libXcursor-1.2.0-6.fc35.aarch64
  • libXdamage-1.1.5-6.fc35.aarch64
  • mesa-libGL-21.3.4-3.eln114.aarch64
(dependency) libXft 2.3.4-1.eln112 aarch64 171.0 kB Required by:
  • pango-1.50.3-1.fc36.aarch64
(dependency) libXi 1.8-1.fc36 aarch64 72.8 kB Required by:
  • at-spi2-core-2.42.0-1.eln112.aarch64
  • gtk3-3.24.31-2.eln114.aarch64
  • libXtst-1.2.3-15.fc35.aarch64
(dependency) libXinerama 1.1.4-9.fc35 aarch64 71.3 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) libXrandr 1.5.2-7.eln112 aarch64 71.9 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) libXrender 0.9.10-15.eln112 aarch64 70.2 kB Required by:
  • cairo-1.17.4-4.eln112.aarch64
  • cairo-gobject-1.17.4-4.eln112.aarch64
  • libXcursor-1.2.0-6.fc35.aarch64
  • libXft-2.3.4-1.eln112.aarch64
  • libXrandr-1.5.2-7.eln112.aarch64
  • pango-1.50.3-1.fc36.aarch64
(dependency) libXtst 1.2.3-15.fc35 aarch64 73.8 kB Required by:
  • at-spi2-core-2.42.0-1.eln112.aarch64
(dependency) libXxf86vm 1.1.4-17.eln112 aarch64 69.6 kB Required by:
  • mesa-libGL-21.3.4-3.eln114.aarch64
(dependency) libacl 2.3.1-2.eln112 aarch64 68.3 kB Required by:
  • acl-2.3.1-2.eln112.aarch64
  • coreutils-9.0-2.eln112.aarch64
  • sed-4.8-8.eln112.aarch64
  • shadow-utils-2:4.9-9.eln114.aarch64
  • systemd-250.3-1.eln114.aarch64
(dependency) libargon2 20171227-7.fc35 aarch64 85.4 kB Required by:
  • cryptsetup-libs-2.4.3-1.eln114.aarch64
(dependency) libattr 2.5.1-3.fc35 aarch64 68.8 kB Required by:
  • coreutils-9.0-2.eln112.aarch64
  • libacl-2.3.1-2.eln112.aarch64
  • shadow-utils-2:4.9-9.eln114.aarch64
(dependency) libblkid 2.37.2-1.eln112 aarch64 265.5 kB Required by:
  • cryptsetup-libs-2.4.3-1.eln114.aarch64
  • libfdisk-2.37.2-1.eln112.aarch64
  • libmount-2.37.2-1.eln112.aarch64
  • systemd-250.3-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
  • util-linux-core-2.37.2-1.eln112.aarch64
(dependency) libbrotli 1.0.9-6.eln112 aarch64 782.2 kB Required by:
  • freetype-2.11.1-1.eln114.aarch64
  • libsoup-2.74.2-1.fc36.aarch64
(dependency) libcap 2.48-3.eln112 aarch64 500.3 kB Required by:
  • coreutils-9.0-2.eln112.aarch64
  • systemd-250.3-1.eln114.aarch64
  • systemd-libs-250.3-1.eln114.aarch64
  • systemd-pam-250.3-1.eln114.aarch64
(dependency) libcap-ng 0.8.2-8.fc36 aarch64 161.4 kB Required by:
  • audit-libs-3.0.7-1.eln114.aarch64
  • dbus-broker-29-4.fc36.aarch64
  • dbus-daemon-1:1.13.20-2.fc36.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
(dependency) libcloudproviders 0.3.1-4.fc35 aarch64 156.2 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) libcom_err 1.46.5-1.fc36 aarch64 111.5 kB Required by:
  • krb5-libs-1.19.2-4.fc36.aarch64
  • libtirpc-1.3.2-1.rc1.eln112.aarch64
(dependency) libdatrie 0.2.13-2.eln112 aarch64 94.1 kB Required by:
  • libthai-0.1.29-1.fc36.aarch64
(dependency) libdb 5.3.28-50.eln112 aarch64 1.7 MB Required by:
  • pam-1.5.2-9.eln114.aarch64
(dependency) libdrm 2.4.109-1.eln114 aarch64 689.8 kB Required by:
  • mesa-libEGL-21.3.4-3.eln114.aarch64
  • mesa-libGL-21.3.4-3.eln114.aarch64
  • mesa-libgbm-21.3.4-3.eln114.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) libeconf 0.4.0-2.fc35 aarch64 73.2 kB Required by:
  • pam-1.5.2-9.eln114.aarch64
(dependency) libedit 3.1-40.20210910cvs.fc36 aarch64 278.9 kB Required by:
  • nftables-1:1.0.1-1.eln114.aarch64
(dependency) libepoxy 1.5.9-1.fc36 aarch64 1.4 MB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) libevdev 1.12.0-1.fc36 aarch64 134.4 kB Required by:
  • libinput-1.19.3-2.fc36.aarch64
(dependency) libevent 2.1.12-5.eln112 aarch64 1.1 MB Required by:
  • avahi-libs-0.8-14.fc35.aarch64
(dependency) libfdisk 2.37.2-1.eln112 aarch64 364.2 kB Required by:
  • systemd-250.3-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
(dependency) libffi 3.4.2-6.eln114 aarch64 88.7 kB Required by:
  • glib2-2.71.0-1.eln114.aarch64
  • gobject-introspection-1.70.0-2.eln114.aarch64
  • libwayland-client-1.20.0-2.eln114.aarch64
  • libwayland-server-1.20.0-2.eln114.aarch64
  • p11-kit-0.24.1-1.eln114.aarch64
  • python3-gobject-base-3.42.0-2.eln114.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
(dependency) libgcc 12.0.1-0.2.fc36 aarch64 221.4 kB Required by:
  • NetworkManager-libnm-1:1.36.0-0.4.eln114.aarch64
  • colord-libs-1.4.5-3.fc35.aarch64
  • dbus-broker-29-4.fc36.aarch64
  • glibc-2.34.9000-36.fc36.aarch64
  • graphite2-1.3.14-8.eln112.aarch64
  • kmod-libs-29-6.fc36.aarch64
  • libcap-2.48-3.eln112.aarch64
  • libcloudproviders-0.3.1-4.fc35.aarch64
  • libgudev-237-1.fc36.aarch64
  • libgusb-0.3.10-1.eln114.aarch64
  • libicu-69.1-2.eln112.aarch64
  • libnl3-3.5.0-8.eln112.aarch64
  • libstdc++-12.0.1-0.2.fc36.aarch64
  • libtiff-4.3.0-3.fc36.aarch64
  • mpdecimal-2.5.1-2.fc35.aarch64
  • python3-qt5-base-5.15.6-1.eln114.aarch64
  • qt5-qtbase-5.15.2-31.fc36.aarch64
  • qt5-qtdeclarative-5.15.2-10.eln114.aarch64
  • systemd-250.3-1.eln114.aarch64
  • systemd-libs-250.3-1.eln114.aarch64
  • systemd-pam-250.3-1.eln114.aarch64
(dependency) libgcrypt 1.9.4-1.fc36 aarch64 1021.4 kB Required by:
  • systemd-250.3-1.eln114.aarch64
  • systemd-libs-250.3-1.eln114.aarch64
(dependency) libglvnd 1:1.4.0-1.eln114 aarch64 1.6 MB Required by:
  • libglvnd-egl-1:1.4.0-1.eln114.aarch64
  • libglvnd-glx-1:1.4.0-1.eln114.aarch64
(dependency) libglvnd-egl 1:1.4.0-1.eln114 aarch64 133.6 kB Required by:
  • mesa-libEGL-21.3.4-3.eln114.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) libglvnd-glx 1:1.4.0-1.eln114 aarch64 1.1 MB Required by:
  • glx-utils-8.4.0-12.20210504git0f9e7d9.fc35.aarch64
  • mesa-libGL-21.3.4-3.eln114.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
  • qt5-qtdeclarative-5.15.2-10.eln114.aarch64
(dependency) libgpg-error 1.43-1.fc36 aarch64 911.3 kB Required by:
  • libgcrypt-1.9.4-1.fc36.aarch64
(dependency) libgudev 237-1.fc36 aarch64 103.7 kB Required by:
  • libwacom-2.0.0-1.eln114.aarch64
(dependency) libgusb 0.3.10-1.eln114 aarch64 187.6 kB Required by:
  • colord-libs-1.4.5-3.fc35.aarch64
(dependency) libibverbs 38.1-2.eln114 aarch64 1.5 MB Required by:
  • libpcap-14:1.10.1-2.fc35.aarch64
(dependency) libicu 69.1-2.eln112 aarch64 33.1 MB Required by:
  • libtracker-sparql-3.3.0~alpha-1.eln114.aarch64
  • qt5-qtbase-5.15.2-31.fc36.aarch64
(dependency) libidn2 2.3.2-3.eln112 aarch64 289.0 kB Required by:
  • gnutls-3.7.3-1.eln114.aarch64
  • libpsl-0.21.1-4.eln112.aarch64
Recommended by:
  • systemd-250.3-1.eln114.aarch64
(dependency) libinput 1.19.3-2.fc36 aarch64 794.3 kB Required by:
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) libjpeg-turbo 2.1.2-1.fc36 aarch64 450.1 kB Required by:
  • gdk-pixbuf2-2.42.6-2.eln112.aarch64
  • libtiff-4.3.0-3.fc36.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) libmnl 1.0.4-14.fc35 aarch64 94.9 kB Required by:
  • conntrack-tools-1.4.6-1.eln114.aarch64
  • ipset-libs-7.15-1.fc36.aarch64
  • iptables-nft-1.8.7-14.eln114.aarch64
  • libnetfilter_conntrack-1.0.8-3.fc35.aarch64
  • libnetfilter_cthelper-1.0.0-20.eln112.aarch64
  • libnetfilter_cttimeout-1.0.0-18.eln112.aarch64
  • libnetfilter_queue-1.0.5-1.eln114.aarch64
  • libnftnl-1.2.1-1.fc36.aarch64
  • nftables-1:1.0.1-1.eln114.aarch64
(dependency) libmount 2.37.2-1.eln112 aarch64 355.9 kB Required by:
  • glib2-2.71.0-1.eln114.aarch64
  • systemd-250.3-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
  • util-linux-core-2.37.2-1.eln112.aarch64
(dependency) libnetfilter_conntrack 1.0.8-3.fc35 aarch64 152.2 kB Required by:
  • conntrack-tools-1.4.6-1.eln114.aarch64
  • iptables-libs-1.8.7-14.eln114.aarch64
(dependency) libnetfilter_cthelper 1.0.0-20.eln112 aarch64 86.8 kB Required by:
  • conntrack-tools-1.4.6-1.eln114.aarch64
(dependency) libnetfilter_cttimeout 1.0.0-18.eln112 aarch64 86.8 kB Required by:
  • conntrack-tools-1.4.6-1.eln114.aarch64
(dependency) libnetfilter_queue 1.0.5-1.eln114 aarch64 85.3 kB Required by:
  • conntrack-tools-1.4.6-1.eln114.aarch64
(dependency) libnfnetlink 1.0.1-20.eln112 aarch64 85.8 kB Required by:
  • conntrack-tools-1.4.6-1.eln114.aarch64
  • libnetfilter_conntrack-1.0.8-3.fc35.aarch64
  • libnetfilter_queue-1.0.5-1.eln114.aarch64
(dependency) libnftnl 1.2.1-1.fc36 aarch64 286.8 kB Required by:
  • iptables-nft-1.8.7-14.eln114.aarch64
  • nftables-1:1.0.1-1.eln114.aarch64
(dependency) libnl3 3.5.0-8.eln112 aarch64 1.2 MB Required by:
  • libibverbs-38.1-2.eln114.aarch64
(dependency) libnotify 0.7.9-6.fc36 aarch64 175.3 kB Required by:
  • firewall-applet-1.0.1-2.fc36.noarch
(dependency) libnsl2 2.0.0-2.eln114 aarch64 94.2 kB Required by:
  • pam-1.5.2-9.eln114.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
(dependency) libpcap 14:1.10.1-2.fc35 aarch64 412.8 kB Required by:
  • iptables-libs-1.8.7-14.eln114.aarch64
(dependency) libpng 2:1.6.37-11.eln112 aarch64 270.4 kB Required by:
  • cairo-1.17.4-4.eln112.aarch64
  • cairo-gobject-1.17.4-4.eln112.aarch64
  • freetype-2.11.1-1.eln114.aarch64
  • gdk-pixbuf2-2.42.6-2.eln112.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) libpsl 0.21.1-4.eln112 aarch64 132.7 kB Required by:
  • libsoup-2.74.2-1.fc36.aarch64
(dependency) libpwquality 1.4.4-6.eln112 aarch64 597.9 kB Required by:
  • pam-1.5.2-9.eln114.aarch64
Recommended by:
  • systemd-250.3-1.eln114.aarch64
(dependency) libseccomp 2.5.3-1.fc36 aarch64 179.5 kB Required by:
  • systemd-250.3-1.eln114.aarch64
(dependency) libselinux 3.3-2.fc36 aarch64 201.7 kB Required by:
  • authselect-libs-1.3.0-7.eln114.aarch64
  • coreutils-9.0-2.eln112.aarch64
  • dbus-broker-29-4.fc36.aarch64
  • dbus-daemon-1:1.13.20-2.fc36.aarch64
  • device-mapper-libs-1.02.175-6.fc35.aarch64
  • glib2-2.71.0-1.eln114.aarch64
  • krb5-libs-1.19.2-4.fc36.aarch64
  • libmount-2.37.2-1.eln112.aarch64
  • libsemanage-3.3-1.eln113.aarch64
  • mesa-libglapi-21.3.4-3.eln114.aarch64
  • pam-1.5.2-9.eln114.aarch64
  • sed-4.8-8.eln112.aarch64
  • shadow-utils-2:4.9-9.eln114.aarch64
  • systemd-250.3-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
  • util-linux-core-2.37.2-1.eln112.aarch64
(dependency) libsemanage 3.3-1.eln113 aarch64 300.8 kB Required by:
  • shadow-utils-2:4.9-9.eln114.aarch64
(dependency) libsepol 3.3-2.fc36 aarch64 746.1 kB Required by:
  • libselinux-3.3-2.fc36.aarch64
  • libsemanage-3.3-1.eln113.aarch64
(dependency) libsigsegv 2.14-1.eln114 aarch64 97.5 kB Required by:
  • gawk-5.1.1-1.fc36.aarch64
(dependency) libsmartcols 2.37.2-1.eln112 aarch64 160.3 kB Required by:
  • util-linux-2.37.2-1.eln112.aarch64
  • util-linux-core-2.37.2-1.eln112.aarch64
(dependency) libsoup 2.74.2-1.fc36 aarch64 1.3 MB Required by:
  • libtracker-sparql-3.3.0~alpha-1.eln114.aarch64
(dependency) libstdc++ 12.0.1-0.2.fc36 aarch64 2.5 MB Required by:
  • graphite2-1.3.14-8.eln112.aarch64
  • libicu-69.1-2.eln112.aarch64
  • libtiff-4.3.0-3.fc36.aarch64
  • mesa-libEGL-21.3.4-3.eln114.aarch64
  • mesa-libGL-21.3.4-3.eln114.aarch64
  • mesa-libgbm-21.3.4-3.eln114.aarch64
  • mpdecimal-2.5.1-2.fc35.aarch64
  • python3-qt5-base-5.15.6-1.eln114.aarch64
  • qt5-qtbase-5.15.2-31.fc36.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
  • qt5-qtdeclarative-5.15.2-10.eln114.aarch64
(dependency) libstemmer 0-17.585svn.fc35 aarch64 400.3 kB Required by:
  • libtracker-sparql-3.3.0~alpha-1.eln114.aarch64
(dependency) libtasn1 4.18.0-1.fc36 aarch64 219.8 kB Required by:
  • gnutls-3.7.3-1.eln114.aarch64
  • p11-kit-trust-0.24.1-1.eln114.aarch64
(dependency) libthai 0.1.29-1.fc36 aarch64 807.8 kB Required by:
  • pango-1.50.3-1.fc36.aarch64
(dependency) libtiff 4.3.0-3.fc36 aarch64 594.5 kB Required by:
  • gdk-pixbuf2-modules-2.42.6-2.eln112.aarch64
(dependency) libtirpc 1.3.2-1.rc1.eln112 aarch64 210.9 kB Required by:
  • libnsl2-2.0.0-2.eln114.aarch64
  • pam-1.5.2-9.eln114.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
(dependency) libtracker-sparql 3.3.0~alpha-1.eln114 aarch64 1.3 MB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) libunistring 1.0-1.eln114 aarch64 1.8 MB Required by:
  • gnutls-3.7.3-1.eln114.aarch64
  • libidn2-2.3.2-3.eln112.aarch64
  • libpsl-0.21.1-4.eln112.aarch64
(dependency) libusb1 1.0.24-4.fc35 aarch64 175.5 kB Required by:
  • libgusb-0.3.10-1.eln114.aarch64
(dependency) libutempter 1.2.1-5.fc35 aarch64 161.4 kB Required by:
  • util-linux-2.37.2-1.eln112.aarch64
(dependency) libuuid 2.37.2-1.eln112 aarch64 69.7 kB Required by:
  • cryptsetup-libs-2.4.3-1.eln114.aarch64
  • libSM-1.2.3-9.fc35.aarch64
  • libblkid-2.37.2-1.eln112.aarch64
  • libfdisk-2.37.2-1.eln112.aarch64
  • libmount-2.37.2-1.eln112.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
  • util-linux-core-2.37.2-1.eln112.aarch64
(dependency) libverto 0.3.2-2.fc35 aarch64 69.7 kB Required by:
  • krb5-libs-1.19.2-4.fc36.aarch64
(dependency) libwacom 2.0.0-1.eln114 aarch64 224.2 kB Required by:
  • libinput-1.19.3-2.fc36.aarch64
(dependency) libwacom-data 2.0.0-1.eln114 noarch 526.4 kB Required by:
  • libwacom-2.0.0-1.eln114.aarch64
(dependency) libwayland-client 1.20.0-2.eln114 aarch64 70.4 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
  • libwayland-cursor-1.20.0-2.eln114.aarch64
  • mesa-libEGL-21.3.4-3.eln114.aarch64
(dependency) libwayland-cursor 1.20.0-2.eln114 aarch64 81.3 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) libwayland-egl 1.20.0-2.eln114 aarch64 68.8 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) libwayland-server 1.20.0-2.eln114 aarch64 134.8 kB Required by:
  • mesa-libEGL-21.3.4-3.eln114.aarch64
  • mesa-libgbm-21.3.4-3.eln114.aarch64
(dependency) libwebp 1.2.2-1.fc36 aarch64 711.7 kB Required by:
  • libtiff-4.3.0-3.fc36.aarch64
(dependency) libxcb 1.13.1-8.eln112 aarch64 2.0 MB Required by:
  • cairo-1.17.4-4.eln112.aarch64
  • cairo-gobject-1.17.4-4.eln112.aarch64
  • libX11-1.7.3.1-1.fc36.aarch64
  • libxkbcommon-x11-1.3.1-1.fc36.aarch64
  • mesa-libEGL-21.3.4-3.eln114.aarch64
  • mesa-libGL-21.3.4-3.eln114.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
  • xcb-util-0.4.0-18.eln112.aarch64
  • xcb-util-image-0.4.0-18.eln112.aarch64
  • xcb-util-keysyms-0.4.0-16.eln112.aarch64
  • xcb-util-renderutil-0.3.9-19.eln114.aarch64
  • xcb-util-wm-0.4.1-21.eln112.aarch64
(dependency) libxcrypt 4.4.27-2.eln114 aarch64 268.5 kB Required by:
  • pam-1.5.2-9.eln114.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
  • shadow-utils-2:4.9-9.eln114.aarch64
  • systemd-250.3-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
(dependency) libxkbcommon 1.3.1-1.fc36 aarch64 405.3 kB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
  • libxkbcommon-x11-1.3.1-1.fc36.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
Recommended by:
  • systemd-250.3-1.eln114.aarch64
(dependency) libxkbcommon-x11 1.3.1-1.fc36 aarch64 67.9 kB Required by:
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) libxml2 2.9.12-6.fc35 aarch64 2.0 MB Required by:
  • fontconfig-2.13.94-3.eln112.aarch64
  • libsoup-2.74.2-1.fc36.aarch64
  • libtracker-sparql-3.3.0~alpha-1.eln114.aarch64
  • libxkbcommon-1.3.1-1.fc36.aarch64
  • shared-mime-info-2.1-3.eln112.aarch64
  • xml-common-0.6.3-57.eln112.noarch
(dependency) libxshmfence 1.3-9.eln112 aarch64 67.5 kB Required by:
  • mesa-libEGL-21.3.4-3.eln114.aarch64
  • mesa-libGL-21.3.4-3.eln114.aarch64
(dependency) libzstd 1.5.2-1.eln114 aarch64 668.9 kB Required by:
  • kmod-libs-29-6.fc36.aarch64
  • libtiff-4.3.0-3.fc36.aarch64
  • systemd-250.3-1.eln114.aarch64
  • systemd-libs-250.3-1.eln114.aarch64
(dependency) lz4-libs 1.9.3-3.eln112 aarch64 133.6 kB Required by:
  • systemd-250.3-1.eln114.aarch64
  • systemd-libs-250.3-1.eln114.aarch64
(dependency) mesa-libEGL 21.3.4-3.eln114 aarch64 266.8 kB Required by:
  • libglvnd-egl-1:1.4.0-1.eln114.aarch64
(dependency) mesa-libGL 21.3.4-3.eln114 aarch64 533.2 kB Required by:
  • libglvnd-glx-1:1.4.0-1.eln114.aarch64
(dependency) mesa-libgbm 21.3.4-3.eln114 aarch64 69.4 kB Required by:
  • mesa-libEGL-21.3.4-3.eln114.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) mesa-libglapi 21.3.4-3.eln114 aarch64 463.1 kB Required by:
  • mesa-libEGL-21.3.4-3.eln114.aarch64
  • mesa-libGL-21.3.4-3.eln114.aarch64
(dependency) mpdecimal 2.5.1-2.fc35 aarch64 269.1 kB Required by:
  • python3-libs-3.10.2-1.eln114.aarch64
(dependency) mpfr 4.1.0-8.eln112 aarch64 594.4 kB Required by:
  • gawk-5.1.1-1.fc36.aarch64
(dependency) mtdev 1.1.6-2.fc35 aarch64 69.5 kB Required by:
  • libinput-1.19.3-2.fc36.aarch64
(dependency) ncurses-base 6.2-8.20210508.eln114 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.eln114.aarch64
(dependency) ncurses-libs 6.2-8.20210508.eln114 aarch64 1.2 MB Required by:
  • bash-5.1.16-1.eln114.aarch64
  • libedit-3.1-40.20210910cvs.fc36.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
  • readline-8.1-5.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
  • util-linux-core-2.37.2-1.eln112.aarch64
(dependency) nettle 3.7.3-2.eln114 aarch64 745.2 kB Required by:
  • gnutls-3.7.3-1.eln114.aarch64
(required) nftables 1:1.0.1-1.eln114 aarch64 1017.2 kB Required by:
  • python3-nftables-1:1.0.1-1.eln114.aarch64
(dependency) openssl-libs 1:3.0.0-1.fc36 aarch64 6.3 MB Required by:
  • coreutils-9.0-2.eln112.aarch64
  • cryptsetup-libs-2.4.3-1.eln114.aarch64
  • kmod-libs-29-6.fc36.aarch64
  • krb5-libs-1.19.2-4.fc36.aarch64
  • pam-1.5.2-9.eln114.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
  • qt5-qtbase-5.15.2-31.fc36.aarch64
  • systemd-250.3-1.eln114.aarch64
(dependency) openssl1.1 1:1.1.1l-1.eln112 aarch64 3.6 MB Required by:
  • libevent-2.1.12-5.eln112.aarch64
(dependency) p11-kit 0.24.1-1.eln114 aarch64 1.8 MB Required by:
  • ca-certificates-2021.2.52-2.eln114.noarch
  • gnutls-3.7.3-1.eln114.aarch64
  • p11-kit-trust-0.24.1-1.eln114.aarch64
  • systemd-250.3-1.eln114.aarch64
(dependency) p11-kit-trust 0.24.1-1.eln114 aarch64 528.2 kB Required by:
  • ca-certificates-2021.2.52-2.eln114.noarch
  • gnutls-3.7.3-1.eln114.aarch64
(dependency) pam 1.5.2-9.eln114 aarch64 4.5 MB Required by:
  • libpwquality-1.4.4-6.eln112.aarch64
  • systemd-250.3-1.eln114.aarch64
  • systemd-pam-250.3-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
(dependency) pango 1.50.3-1.fc36 aarch64 1.2 MB Required by:
  • gtk3-3.24.31-2.eln114.aarch64
(dependency) pcre 8.45-1.eln114 aarch64 554.6 kB Required by:
  • glib2-2.71.0-1.eln114.aarch64
  • grep-3.7-1.fc36.aarch64
(dependency) pcre2 10.39-1.fc36 aarch64 650.6 kB Required by:
  • libselinux-3.3-2.fc36.aarch64
Recommended by:
  • systemd-250.3-1.eln114.aarch64
(dependency) pcre2-syntax 10.39-1.fc36 noarch 223.9 kB Required by:
  • pcre2-10.39-1.fc36.aarch64
  • pcre2-utf16-10.39-1.fc36.aarch64
(dependency) pcre2-utf16 10.39-1.fc36 aarch64 518.8 kB Required by:
  • qt5-qtbase-5.15.2-31.fc36.aarch64
(dependency) pixman 0.40.0-4.eln112 aarch64 460.9 kB Required by:
  • cairo-1.17.4-4.eln112.aarch64
  • cairo-gobject-1.17.4-4.eln112.aarch64
(dependency) popt 1.18-6.eln114 aarch64 139.3 kB Required by:
  • authselect-1.3.0-7.eln114.aarch64
(dependency) publicsuffix-list-dafsa 20210518-3.fc36 noarch 67.2 kB Required by:
  • libpsl-0.21.1-4.eln112.aarch64
(dependency) python-pip-wheel 21.3.1-1.eln114 noarch 1.2 MB Required by:
  • python3-libs-3.10.2-1.eln114.aarch64
(dependency) python-qt5-rpm-macros 5.15.6-1.eln114 noarch 145.0 B Required by:
  • python3-qt5-base-5.15.6-1.eln114.aarch64
(dependency) python-setuptools-wheel 59.6.0-1.fc36 noarch 586.8 kB Required by:
  • python3-libs-3.10.2-1.eln114.aarch64
(dependency) python3 3.10.2-1.eln114 aarch64 84.4 kB Required by:
  • firewall-applet-1.0.1-2.fc36.noarch
  • firewall-config-1.0.1-2.fc36.noarch
  • firewalld-1.0.1-2.fc36.noarch
  • libwacom-2.0.0-1.eln114.aarch64
  • python3-cairo-1.20.1-1.fc36.aarch64
  • python3-dbus-1.2.18-2.eln112.aarch64
  • python3-firewall-1.0.1-2.fc36.noarch
  • python3-gobject-3.42.0-2.eln114.aarch64
  • python3-gobject-base-3.42.0-2.eln114.aarch64
  • python3-nftables-1:1.0.1-1.eln114.aarch64
  • python3-pyqt5-sip-12.9.0-2.fc35.aarch64
  • python3-qt5-base-5.15.6-1.eln114.aarch64
Recommended by:
  • python3-libs-3.10.2-1.eln114.aarch64
(dependency) python3-cairo 1.20.1-1.fc36 aarch64 401.7 kB Required by:
  • python3-gobject-3.42.0-2.eln114.aarch64
(dependency) python3-dbus 1.2.18-2.eln112 aarch64 586.2 kB Required by:
  • python3-firewall-1.0.1-2.fc36.noarch
  • python3-qt5-base-5.15.6-1.eln114.aarch64
(dependency) python3-firewall 1.0.1-2.fc36 noarch 1.9 MB Required by:
  • firewalld-1.0.1-2.fc36.noarch
(dependency) python3-gobject 3.42.0-2.eln114 aarch64 68.1 kB Required by:
  • firewall-applet-1.0.1-2.fc36.noarch
  • firewall-config-1.0.1-2.fc36.noarch
(dependency) python3-gobject-base 3.42.0-2.eln114 aarch64 1.3 MB Required by:
  • python3-firewall-1.0.1-2.fc36.noarch
  • python3-gobject-3.42.0-2.eln114.aarch64
(dependency) python3-libs 3.10.2-1.eln114 aarch64 33.8 MB Required by:
  • python3-3.10.2-1.eln114.aarch64
  • python3-qt5-base-5.15.6-1.eln114.aarch64
(dependency) python3-nftables 1:1.0.1-1.eln114 aarch64 28.2 kB Required by:
  • python3-firewall-1.0.1-2.fc36.noarch
(dependency) python3-pyqt5-sip 12.9.0-2.fc35 aarch64 205.7 kB Required by:
  • python3-qt5-base-5.15.6-1.eln114.aarch64
(dependency) python3-qt5-base 5.15.6-1.eln114 aarch64 18.3 MB Required by:
  • firewall-applet-1.0.1-2.fc36.noarch
(dependency) qt-settings 35.0-2.fc36 noarch 1.1 kB Required by:
  • qt5-qtbase-5.15.2-31.fc36.aarch64
(dependency) qt5-qtbase 5.15.2-31.fc36 aarch64 10.6 MB Required by:
  • python3-qt5-base-5.15.6-1.eln114.aarch64
  • qt5-qtbase-common-5.15.2-31.fc36.noarch
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
  • qt5-qtdeclarative-5.15.2-10.eln114.aarch64
(dependency) qt5-qtbase-common 5.15.2-31.fc36 noarch 77.0 B Required by:
  • qt5-qtbase-5.15.2-31.fc36.aarch64
(dependency) qt5-qtbase-gui 5.15.2-31.fc36 aarch64 20.9 MB Required by:
  • python3-qt5-base-5.15.6-1.eln114.aarch64
  • qt5-qtdeclarative-5.15.2-10.eln114.aarch64
(dependency) qt5-qtdeclarative 5.15.2-10.eln114 aarch64 14.5 MB Required by:
  • python3-qt5-base-5.15.6-1.eln114.aarch64
(dependency) readline 8.1-5.eln114 aarch64 561.2 kB Required by:
  • gawk-5.1.1-1.fc36.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
(dependency) sed 4.8-8.eln112 aarch64 814.4 kB Required by:
  • authselect-libs-1.3.0-7.eln114.aarch64
  • ca-certificates-2021.2.52-2.eln114.noarch
  • krb5-libs-1.19.2-4.fc36.aarch64
  • systemd-250.3-1.eln114.aarch64
  • systemd-libs-250.3-1.eln114.aarch64
(dependency) setup 2.13.9.1-2.eln114 noarch 718.8 kB Required by:
  • basesystem-11-12.eln112.noarch
  • filesystem-3.16-1.eln112.aarch64
  • pam-1.5.2-9.eln114.aarch64
  • shadow-utils-2:4.9-9.eln114.aarch64
(dependency) shadow-utils 2:4.9-9.eln114 aarch64 4.1 MB Required by:
  • dbus-broker-29-4.fc36.aarch64
  • dbus-daemon-1:1.13.20-2.fc36.aarch64
  • libutempter-1.2.1-5.fc35.aarch64
(dependency) shared-mime-info 2.1-3.eln112 aarch64 5.0 MB Required by:
  • gdk-pixbuf2-2.42.6-2.eln112.aarch64
(dependency) sqlite-libs 3.36.0-4.eln114 aarch64 1.3 MB Required by:
  • libsoup-2.74.2-1.fc36.aarch64
  • libtracker-sparql-3.3.0~alpha-1.eln114.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
  • qt5-qtbase-5.15.2-31.fc36.aarch64
(dependency) systemd 250.3-1.eln114 aarch64 16.0 MB Required by:
  • arptables-services-0.0.5-6.eln112.aarch64
  • conntrack-tools-1.4.6-1.eln114.aarch64
  • device-mapper-1.02.175-6.fc35.aarch64
  • firewalld-1.0.1-2.fc36.noarch
  • ipset-service-7.15-1.fc36.noarch
  • systemd-pam-250.3-1.eln114.aarch64
Suggested by:
  • authselect-libs-1.3.0-7.eln114.aarch64
(dependency) systemd-libs 250.3-1.eln114 aarch64 1.8 MB Required by:
  • NetworkManager-libnm-1:1.36.0-0.4.eln114.aarch64
  • at-spi2-core-2.42.0-1.eln112.aarch64
  • colord-libs-1.4.5-3.fc35.aarch64
  • conntrack-tools-1.4.6-1.eln114.aarch64
  • dbus-broker-29-4.fc36.aarch64
  • dbus-daemon-1:1.13.20-2.fc36.aarch64
  • dbus-libs-1:1.13.20-2.fc36.aarch64
  • device-mapper-libs-1.02.175-6.fc35.aarch64
  • libgudev-237-1.fc36.aarch64
  • libinput-1.19.3-2.fc36.aarch64
  • libusb1-1.0.24-4.fc35.aarch64
  • qt5-qtbase-5.15.2-31.fc36.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
  • systemd-250.3-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
  • util-linux-core-2.37.2-1.eln112.aarch64
(dependency) systemd-pam 250.3-1.eln114 aarch64 996.2 kB Required by:
  • systemd-250.3-1.eln114.aarch64
(dependency) tzdata 2021e-1.fc36 noarch 1.7 MB Required by:
  • glibc-common-2.34.9000-36.fc36.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
(dependency) util-linux 2.37.2-1.eln112 aarch64 13.4 MB Required by:
  • device-mapper-1.02.175-6.fc35.aarch64
  • systemd-250.3-1.eln114.aarch64
(dependency) util-linux-core 2.37.2-1.eln112 aarch64 2.1 MB Required by:
  • systemd-250.3-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
(dependency) xcb-util 0.4.0-18.eln112 aarch64 70.0 kB Required by:
  • xcb-util-image-0.4.0-18.eln112.aarch64
(dependency) xcb-util-image 0.4.0-18.eln112 aarch64 69.8 kB Required by:
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) xcb-util-keysyms 0.4.0-16.eln112 aarch64 68.3 kB Required by:
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) xcb-util-renderutil 0.3.9-19.eln114 aarch64 72.0 kB Required by:
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) xcb-util-wm 0.4.1-21.eln112 aarch64 137.0 kB Required by:
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
(dependency) xkeyboard-config 2.34-1.fc36 noarch 5.9 MB Required by:
  • libxkbcommon-1.3.1-1.fc36.aarch64
(dependency) xml-common 0.6.3-57.eln112 noarch 78.4 kB Required by:
  • fontconfig-2.13.94-3.eln112.aarch64
(dependency) xz-libs 5.2.5-7.eln112 aarch64 201.1 kB Required by:
  • kmod-libs-29-6.fc36.aarch64
  • libxml2-2.9.12-6.fc35.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
  • systemd-250.3-1.eln114.aarch64
  • systemd-libs-250.3-1.eln114.aarch64
(dependency) zlib 1.2.11-30.eln114 aarch64 230.8 kB Required by:
  • cairo-1.17.4-4.eln112.aarch64
  • cairo-gobject-1.17.4-4.eln112.aarch64
  • cracklib-2.9.6-27.fc36.aarch64
  • cups-libs-1:2.4.0-2.eln114.aarch64
  • freetype-2.11.1-1.eln114.aarch64
  • glib2-2.71.0-1.eln114.aarch64
  • kmod-libs-29-6.fc36.aarch64
  • libpng-2:1.6.37-11.eln112.aarch64
  • libsoup-2.74.2-1.fc36.aarch64
  • libtiff-4.3.0-3.fc36.aarch64
  • libxml2-2.9.12-6.fc35.aarch64
  • openssl-libs-1:3.0.0-1.fc36.aarch64
  • openssl1.1-1:1.1.1l-1.eln112.aarch64
  • python3-libs-3.10.2-1.eln114.aarch64
  • qt5-qtbase-5.15.2-31.fc36.aarch64
  • qt5-qtbase-gui-5.15.2-31.fc36.aarch64
  • sqlite-libs-3.36.0-4.eln114.aarch64
  • systemd-250.3-1.eln114.aarch64
  • util-linux-2.37.2-1.eln112.aarch64
Page refreshed at 24 January 2022 23:45 UTC.